a:link
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
}
a:visited
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
}
a:active
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
}
a:hover
{
        font-family: Verdana, Arial, Helvetica;
        color: cornflowerblue;
		text-decoration: none;
}
table
{
        table-border-color-light: rgb(255,204,102);
        table-border-color-dark: rgb(204,153,102);
        font-size: 13px;
}
td
{
        font-family: Verdana, Arial, Helvetica;
        font-size: 13px;
        color: brown;
}
body
{
        font-family: Verdana, Arial, Helvetica;
        /*background-color: #FFDD99;*/
        background-color: #EFD7AE;
        color: brown;
        font-size: 12px;
		/*scrollbar-base-color:#E8C291;*/
		scrollbar-base-color:#D8AD75;
		scrollbar-3dlight-color: #eebbbb;
		scrollbar-arrow-color:#800000;
		scrollbar-darkshadow-color:#cc0000;
		scrollbar-face-color:#E8C291;
		/*scrollbar-face-color:#D8AD75;*/
		scrollbar-highlight-color:#dddddd;
		scrollbar-shadow-color:#666677;
		/*scrollbar-track-color:#ffdd99;*/
		scrollbar-track-color:#efd7ae;
		padding: 0px; 
		margin: 0px; 
		height: 100%; 
		width: 100%; 
		overflow: auto;
}
h1
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
        font-size: 20px;
}
h2
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
        font-size: 18px;
}
h3
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
        font-size: 15px;
}
h4
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
        font-size: 13px;
}
h5
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
        font-size: 12px;
}
h6
{
        font-family: Verdana, Arial, Helvetica;
        color: brown;
        font-size: 11px;
}
p
{
        font-family: Verdana, Arial, Helvetica;
        font-size: 12px;
        color: brown;
}
div
{
        font-family: Verdana, Arial, Helvetica;
        font-size: 13px;
        color: brown;
}
center
{
        font-family: Verdana, Arial, Helvetica;
        font-size: 13px;
        color: brown;
}
.Countdown 
{ 
		font-family: Verdana, Arial, Helvetica;
		font-weight: bold;
        color: brown;
		font-size: 13px;
}
.error
{
        font-family: Verdana, Arial, Helvetica;
        color: red;
}
.navi
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 13px;
}
.navi_level0
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 12px;
}
.navi_level1
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 11px;
}
.navi_level2
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 10px;
}
.navileerzeile
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 1px;
}
.fussnote
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 11px;
        color: brown;
}
.bemerkung
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 9px;
        color: brown;
}
.poll
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 10px;
        color: brown;
}
.pollpercent
{
        font-family: Verdana, Arial, Helvetica;
		font-size: 9px;
        color: brown;
}
.hg {
	 background-image: url(bilder/newhintergrund2.gif);
	 background-repeat: no-repeat;
	 background-attachment: fixed;
     background-position: 60% 50%;
}

.hgstartseite {
	 background-image: url(bilder/newhintergrund2.gif);
	 background-repeat: no-repeat;
	 background-attachment: fixed;
     background-position: 50% 50%;
}


.titelbg {
	background-image: url(bilder/logo.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

div.clSlideMenu0{ /* All slideMenu2 DIV elements */
        position:absolute;
        font-family:verdana,arial,helvetica;
        font-size:10px;
        overflow:hidden;
        height:24;
}
div.clSlideMenu1{ /* All slideMenu2 DIV elements */
        position:absolute;
        font-family:arial,helvetica;
        font-size:10px;
        overflow:hidden;
        height:24;
}
div.clSlideMenu2{ /* All slideMenu2 DIV elements */
        position:absolute;
        font-family:arial,helvetica;
        font-size:10px;
        overflow:hidden;
        height:24;
}
a.clA0{ /* All top level links */
        color:white;
        font-size:12px;
        text-decoration:none;
        font-weight:bold;
}
a.clA1{ /* All sub level links */
        color:cornflowerblue;
        font-size:11px;
        font-weight:bold;
        text-decoration:none;
}
a.clA2{ /* All sub level links */
        color:cornflowerblue;
        font-size:10px;
        font-weight:bold;
        text-decoration:none;
}
span.clArrow{
        font-family:webdings;
}

/* NEEDED STYLES */
div.slideMenuBG{position:absolute; left:0; top:0; z-index:1}

div.slideMenuText{position:absolute; left:2; top:2; text-align:left; z-index:200}

#slideMenucont{position:relative; height:400; width:180; visibility:hidden;}


/* weitere Stylesheets für Navigation mit Highlighting */

div.clSlide				{ position:absolute; z-index:10; left:10px; width:170px; height:24px; clip:rect(0px,170px,24px,0px); padding:3px; }
div.clSlideSub			{ position:absolute; z-index:10; padding:2px; clip:rect(0px,160px,24px,0px); width:160px; height:24px; left:8px; visibility:hidden; }
div.clSlideSub2			{ position:absolute; z-index:10; padding:2px; clip:rect(0px,150px,24px,0px); width:150px; height:24px; left:8px; visibility:hidden; }
#divSlideCont			{ position:absolute; z-index:10; left:0px; top:100px; height:400px; width:180px; visibility:hidden; /* MOD06 */ }
/* border: 1px solid red; */
a.clSlideLinks			{ font-family:Verdana, Helvetica, Helv, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:brown;
								width: 170px; /* MOD05 */}
a.clSlideSubLinks		{ font-family:Verdana, Helvetica, Helv, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:brown;
								width: 160px;  /* MOD05 */}
a.clSlideSub2Links	{ font-family:Verdana, Helvetica, Helv, sans-serif; font-size:10px; text-decoration:none; color:brown;
								width: 150px;  /* MOD05 */}
a.clSlideHilite		{ font-family:Verdana, Helvetica, Helv, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:cornflowerblue; }
a.clSlideSubHilite		{ font-family:Verdana, Helvetica, Helv, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:cornflowerblue; }
a.clSlideSub2Hilite	{ font-family:Verdana, Helvetica, Helv, sans-serif; font-size:10px; text-decoration:none; color:cornflowerblue; }

